@charset "UTF-8";
/*--f------------------------------------------------------------------
/- admin :TV TOKYO Communications Corporation.
/- update :20160317
/--------------------------------------------------------------------*/

/*===============================================
▽目次
	基本設定＋外枠の設定
	スマホサイトへ遷移するボタン
	フォントサイズ表

	▼プレサイトコンテンツ

	テキスト
	リンクカラー
	フロート
	マージン・パディング
===============================================*/




/**********************************************************************
	基本設定＋外枠の設定
**********************************************************************/
body {
width:100%;
margin:0
}

.wrapper {
	color: #393333;
	font-size:13px;
	line-height:1.6;
	font-family: 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	*font-size: small;
	*font: x-small;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
   font-feature-settings: "palt";
   background-color:#d6edf0;
}

.roboto{font-family: "Roboto", "Arial Black", "Lato", Gadget, sans-serif;}

.wrapper #wrapper_inner {
	margin: 0 auto;
	width: 100%;
    background-image:url(../../images/bg.gif);
}
.wrapper #contents {
	width: 1100px;
	margin:0 auto;
	padding:10px 0;
    overflow: hidden;
	background-color:#920404;
}
.wrapper #content_left {
	float: left;
	position:relative;
	width: 790px;
	overflow: hidden;
	zoom: 1;

	/* 印刷バグ解決 */
}
.wrapper #content_right {
	float: right;
	width: 300px;
}


.wrapper .shere {
	margin-top: 30px;
}

.wrapper #contents .pagetop {
	width: 220px;
	height: 145px;
	position: absolute;
	right: 30px;
	bottom: 0;
}
.wrapper .mainarea {
width:680px;
overflow: hidden;
	border-radius: 15px;
	background-color:#fff;
	padding:30px;
	margin:0 auto;
}



/**********************************************************************
	iframeをレスポンシブに
**********************************************************************/
/* Youtube
----------------------------------------------------------------------*/
.wrapper .movie_area { width:700px; margin: 10px auto; position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }
.wrapper .movie_area iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/**********************************************************************
	スマホサイトへ遷移するボタン
**********************************************************************/

.wrapper .smpBranch {
	padding:10px;
	background:#fff;
	margin-bottom: 10px;
}
.wrapper .smpBranch a {
	display: block;
	background: #3ca8a1;
	color: #fff;
	font-weight:bold;
	font-size: 54px;
	text-decoration:none;
	padding: 35px 0;
	text-align: center;
	border-radius:10px;
	box-shadow: 0px 8px 0px #1f9b93;
}
.wrapper .smpBranch a:link,
.wrapper .smpBranch a:visited {
	color:#fff;
	text-decoration:none;
}




/**********************************************************************
	フォントサイズ表
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/


/**********************************************************************
　右カラム
**********************************************************************/
#right{
width:310px;
float:right;
height:100%;
margin:0;
padding:10px 0 50px;
}

#right .in{
margin:0 5px;
}

#social_copy{
 margin-bottom: 7px;
}


#header, ul, #right, #in, #wrp, #content, .clearfix {zoom:1;}
#header:after, ul:after, #right:after,#in:after, #wrp:after, #content:after, .clearfix:after {
content: ""; 
display: block; 
clear: both;
}


/*---------    トップのフォトギャラリーバナーを隠す　--------*/
#top .top_none {
	display: none;
}
/*ソーシャルバー（削除不可）*/
.wrapper #tsocial a {
color: #fff;
text-decoration: none;
}
.bsj_social_tw {
    width: 113px;
}

/**********************************************************************
	▼Topページ
**********************************************************************/

.wrapper .btn {
margin:10px auto 20px auto ;
width:510px;
}

.wrapper .txt_red {
color:#d50000;
font-weight:500;
width:510px;
margin:0 auto;
font-size:116%;
}


.wrapper h3 {
font-size:300%;
font-weight:900;
color:#d50000;
text-align: center;
margin-bottom:10px;
}



.wrapper .top_read{
width:660px;
	border-radius: 15px;
	background-color:#fff;
	padding:20px 40px;
	margin:10px auto 20px auto;
font-size:124%;
font-weight:500;

}

.wrapper .oubo_read {
font-size:131%;
font-weight:500;

}

.wrapper .mainarea h4 {
font-size:230%;
font-weight:900;
color:#d50000;
border-left:solid 10px #f49090;
padding-left:20px;
margin:20px 0;
}

.wrapper .mainarea dl{
overflow: hidden;
width:660px;
margin:10px auto;

}

.wrapper .mainarea dt{
}

.wrapper .mainarea dd{
text-align: center;
}

.wrapper .mainarea .caution{
	border-radius: 15px;
	background-color:#f7d9d9;
	padding:30px;
	margin:20px auto;
	width:580px;
	font-size:109%;
	font-weight:200;
}

.wrapper .mainarea .caution h5 {
font-size:162%;
font-weight:700;
text-align: center;
color:#d50000;
margin-bottom:15px;
}

.wrapper .mainarea .caution ul li{
padding-left:1em;
text-indent:-1em;

}


.txt_M {
font-size:116%!important;
}
.txt_L {
font-size:169%!important;

}
.txt_w_700{
font-weight:700!important;
}
.txt_w_200{
font-weight:200!important;
}

.center {
text-align: center;
}

.mt10 {
margin-top:10px!important;
}

.mt20 {
margin-top:20px!important;
}


.mb10 {
margin-bottom:10px!important;
}